Bugs from Debian Alpha 023 - clem version go's here

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help

Bugs from Debian Alpha 023 - clem version go's here

Postby zonas on Tue Jan 08, 2008 4:16 pm

post the bugs you find i the Alpha clem made here...
zonas
 

Linux Mint is funded by ads and donations.
 

Re: Bugs from Debian Alpha 023 - clem version go's here

Postby AshtonBRSC on Wed Jan 09, 2008 6:42 am

I can't get ndiswrapper working. I've had no problems with any of the other editions I have tried. It's always been very easy to get working.

ndiswrapper installs the Marvell 88w8335 as normal but when I "modprobe ndiswrapper" I get the following error:

Code: Select all
FATAL: Module ndiswrapper not found
AshtonBRSC
Level 1
Level 1
 
Posts: 3
Joined: Sun Nov 04, 2007 5:48 pm

Re: Bugs from Debian Alpha 023 - clem version go's here

Postby Guest on Fri Jan 11, 2008 11:06 am

zonas wrote:post the bugs you find i the Alpha clem made here...

When you select your keyboard language (F3) at boot, it works only there on konsole, but when you have X installed, there it is English keyboard, and can't be changed.
Guest
 

Re: Bugs from Debian Alpha 023 - clem version go's here

Postby kelean on Sun Jan 13, 2008 10:09 am

I cannot change screen resolution. When starting I got an unidentified video resolution. I hit the space bar and startup continues. The problem is the 640X480 resolution. My video card was not detected so I got the default vesa drivers. I have a i810 graphics.
kelean
Level 2
Level 2
 
Posts: 51
Joined: Fri Dec 28, 2007 11:13 pm

Re: Bugs from Debian Alpha 023 - clem version go's here

Postby Rob Brill on Mon Mar 03, 2008 1:06 am

Hi!

Linux Mint Debian Alpha 023 Edition is a Live Cd not installable. Very cool!.
Based on Lenny testing

I can't connect to the internet because there is no pppoeconf (program or package installed)
I tried to install it but the repository is not achieved (target) due to lack of internet connection
Any chance, any clue?

Thanks :wink:
Roberto
User avatar
Rob Brill
Level 4
Level 4
 
Posts: 391
Joined: Tue Feb 05, 2008 1:49 pm
Location: Global


Return to Newbie Questions

Who is online

Users browsing this forum: No registered users and 5 guests